<bugID>1026561<Summary>The New Tab Page should be smarter about showing more tiles when on large screens</Summary><Description>Forking from https://bugzilla.mozilla.org/show_bug.cgi?id=1005596.

browser.newtabpage.rows and browser.newtabpage.columns are preferences that can be set to increase the maximum number of tiles shown on the New Tab Page.

We shouldn't be asking people to change about:config prefs to make the New Tab Page work better for them. Instead, we should remove these preferences and make the New Tab Page show more tiles by default if it can fit them without scrolling.</Description></bugID>